Subject: [BEHAVE] Ben Campbell's No Objection on draft-perrault-behave-deprecate-nat-mib-v1-02: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Tue, 09 Jun 2015 18:42:10 -0700

Ben Campbell has entered the following ballot position for
draft-perrault-behave-deprecate-nat-mib-v1-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-perrault-behave-deprecate-nat-mib-v1/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I concur with Joel's comment about including the entire definition. I was
rather surprised to find such a draft requires 57 pages.

I concur with Benoit's and Barry's comments that the security
considerations aren't really the considerations for _this_ draft.